// Dega v1.12 Config File

// File
RomFolder C:\Users\Maintenance\Desktop

// Setup
SetupPal 0
MastEx 0
TryOverlay 0
StartInFullscreen 0

// Sound
DSoundSamRate 44100
DpsgEnhance 0

// Input
UseJoystick 0

// State
StateFolder .
AutoLoadSave 0
